Subject: Would you like to be financially independent in a short time?

From: [email-masked]
Date: Tue, 23 Jul 2002 23:39:36 -0500

All our mailings are sent complying to the proposed H.R. 3113 Unsolicited Commercial Electronic Mail Act of 2000. Please see the bottom of this message for further information and removal instructions.

PARENTS OF 15 - YEAR OLD - FIND $71,000 CASH HIDDEN IN
HIS CLOSET! 

Does this headline look familiar? Of course it does. You most likely have just 
seen this story recently featured on a major nightly news program (USA). 
And reported elsewhere in the world (including my neck of the woods – 
New Zealand). His mother was cleaning and putting laundry away when 
she came across a large brown paper bag that was suspiciously buried 
beneath some clothes and a skateboard in the back of her 15-year-old sons 
closet. Nothing could have prepared her for the shock she got when she 
opened the bag and found it was full of cash. Five-dollar bills, twenties, 
fifties and hundreds - all neatly rubber-banded in labelled piles.

"My first thought was that he had robbed a bank", says
the 41-year-old woman, "There was over $71,000 dollars in that bag --
that's more than my husband earns in a year". 

The woman immediately called her husband at the
car-dealership where he worked to tell him what she had discovered.He came
home right away and they drove together to the boys school and picked him up.
Little did they suspect that where the money came from was more shocking than
actually finding it in the closet. 

As it turns out, the boy had been sending out, via
E-mail, a type of "Report" to E-mail addresses that he obtained off the
Internet. Everyday after school for the past 2 months, he had been doing
this right on his computer in his bedroom. 

"I just got the E-mail one day and I figured what the
heck, I put my name on it like the instructions said and I started sending it
out", says the clever 15-year-old. 

The E-mail letter listed 5 addresses and contained
instructions to send one $5 dollar bill to each person on the list, then delete
the address at the top and move the others addresses Down , and finally
to add your name to the top of the list. 

The letter goes on to state that you would receive
several thousand dollars in five-dollar bills within 2 weeks if you sent out
the letter with your name at the top of the 5-address list. "I get junk
E-mail all the time, and really did not think it was going to work", the boy
continues. 

Within the first few days of sending out the E-mail,
the Post Office Box that his parents had gotten him for his video-game
magazine subscriptions began to fill up with not magazines, but envelopes
containing $5 bills. 

"About a week later I rode [my bike] down to the post office and my box 
had 1 magazine and about 300 envelops stuffed in it. There was also a yellow 
slip that said I had to go up to the [post office] counter. 
I thought I was in trouble or something (laughs)". He goes on, "I went up 
to the counter and they had a whole box of more mail for me. I had to ride 
back home and empty out my backpack because I could not carry it all". 
Over the next few weeks, the boy continued sending out the E-mail."The 
money just kept coming in and I just kept sorting it and stashing it in the 
closet, barely had time for my homework".He had also been riding his bike 
to several of the banks in his area and exchanging the $5 bills for twenties, 
fifties and hundreds. 

"I didn't want the banks to get suspicious so I kept riding to different banks 
with like five thousand at a time in my backpack. I would usually tell the lady 
at the bank counter that my dad had sent me in to exchange the money] and 
he was outside waiting for me.One time the lady gave me a really strange look 
and told me that she would not be able to do it for me and my dad would have 
to come in and do it, but I just rode to the next bank down the street (laughs)." 
Surprisingly, the boy did not have any reason to be afraid.The reporting news 

team examined and investigated the so-called "chain-letter" the boy was
sending out and found that it was not a chain-letter at all.In fact, it was
completely legal according to US Postal and Lottery Laws, Title 18,
Section 1302 and 1341, or Title 18, Section 3005 in the US code, also in the
code of federal regulations, Volume 16, Sections 255 and 436, which
state a product or service must be exchanged for money received. 

Every five-dollar bill that he received contained a little note that read, 
"Please send me report number XYX".This simple note made the letter
legal because he was exchanging a service (A Report on how-to) for 
a five-dollar fee. 

[This is the end of the media release. If you would
like to understand how the system works and get your $71,000 - please
continue reading. What appears below is what the 15 year old was sending out
on the net - YOU CAN USE IT TOO - just follow the simple instructions]. 

+++++++++++++++++++++++++++++++++++++++++++++++++++++
BE FINANCIALLY FREE LIKE OTHERS WITHIN A YEAR!!! Before
you say "Bull", please read the following. This is the letter you 
have been hearing about on the news lately. Due to the popularity of 
this letter on the Internet, a national weekly news program recently 
devoted an entire show to the investigation of this program described 
below, to see if it really can make people money. The show also 
investigated whether or not the program was legal.  Their findings 
proved once and for all that there are "absolutely NO Laws prohibiting 
the participation in the program and if people can follow the simple 
instructions, they are bound to make some megabucks with only $25 
out of pocket cost". 

DUE TO THE RECENT INCREASE OF POPULARITY & 
RESPECT THIS PROGRAM HAS ATTAINED, IT IS CURRENTLY 
WORKING BETTER THAN EVER. 

Note*  follow the directons below,  I had best results the second 
time when i hired a bulk email service in addition to following the  
reports instructions.

In order for all of us to be successful, many, many emails must be 
sent so that the returns are many. I have been extremely successful 
using the following company. They send out the offers, and all 
I do is accept money for reports, then I send back to the people as 
soon as possible. 

This is what one had to say: "Thanks to this profitable 
opportunity. I was approached many times before but each 
time I passed on it. I am so glad I finally joined just to 
see what one could expect in return for the minimal effort 
and money required. To my astonishment, I received total 
$610,470.00 in 21 weeks, with money still coming in". 

Pam Hedland, Fort Lee, New Jersey. 

+++++++++++++++++++++++++++++++++++++++++++++++++++++
Here is another testimonial: "This program has been around 
for a long time but I never believed in it. But one day when 
I received this again in the mail I decided to gamble my $25 
on it. I followed the simple instructions and walaa ..... 3 
weeks later the money started to come in. First month I 
only made $240.00 but the next 2 months after that I made a 
total of $290,000.00. So far, in the past 8 months by re- 
entering the program, I have made over $710,000.00 and I am 
playing it again. The key to success in this program is to 
follow the simple steps and NOT change anything." 
More testimonials later but first, 

=

=For each report, send $5 CASH, THE NAME & NUMBER OF THE 
REPORT YOU ARE ORDERING and YOUR E-MAIL ADDRESS to the 
person whose name appears ON THAT LIST next to the report. 
MAKE SURE YOUR RETURN ADDRESS IS ON YOUR ENVELOPE 
TOP LEFT CORNER in case of any mail problems. 

=You will need all 5 reports so that you can save them on your computer. 
Within a few days you will  receive, vie e-mail, each of the 5 reports from 
these 5 different individuals. Save them on your computer so they will be 
accessible for you to send to the 1,000's of people who will order them from 
you. Also make a floppy of these reports and keep it on your desk in case 
something happens to your computer.  

IMPORTANT - DO NOT alter the names of the people who are 
listed next to each report, or their sequence on the list, in any way other 
than what is instructed below in step "1 through 6" or you will loose out 
on majority of your profits. Once you understand the way this works, you 
will also see how it does not work if you change it. Remember, this method 
has been tested, and if you alter, it will NOT work!!! People have tried to 
put their friends/relatives names on all five thinking they could get all the 
money. But it does not work this way. Believe us, we all have tried to 
be greedy and then nothing happened. So Do Not try to change anything 
other than what is instructed. Because if you do, it will not work for you. 
Remember, honesty reaps the reward!!! 

1.... After you have ordered all 5 reports, take this 
advertisement and REMOVE the name & address of the person in 
REPORT # 5. This person has made it through the cycle and is 
no doubt counting their fortune. 
2.... Move the name & address in REPORT # 4 down TO REPORT #5. 
3.... Move the name & address in REPORT # 3 down TO REPORT #4. 
4.... Move the name & address in REPORT # 2 down TO REPORT #3. 
5.... Move the name & address in REPORT # 1 down TO REPORT #2 
6.... Insert YOUR name & address in the REPORT # 1 Position. 

PLEASE MAKE SURE you copy every name & address ACCURATELY! 
+++++++++++++++++++++++++++++++++++++++++++++++++++++ 

**** Take this entire letter, with the modified list of 
names, and save it on your computer. DO NOT MAKE ANY OTHER 
CHANGES. Save this on a disk as well just in case if you 
loose any data. To assist you with marketing your business 
on the internet, the 5 reports you purchase will provide you 
with invaluable marketing information which includes how to 
send bulk e-mails legally, where to find thousands of free 
classified ads and much more. There are 2 Primary methods to 
get this venture going: 

METHOD #1: BY SENDING BULK E-MAIL LEGALLY 
+++++++++++++++++++++++++++++++++++++++++++++++++++++ 

Let's say that you decide to start small, just to see how it 
goes, and we will assume You and those involved send out 
only 5,000e-mails each. Let's also assume that the mailing 
receive only a 0.2% response (the response could be much 
better but lets just say it is only 0.2%. Also many people 
will send out hundreds of thousands e-mails instead of only 
5,000 each). Continuing with this example, you send out only 
5,000 e-mails. 

With a 0.2% response, that is only 10 orders for report # 1. 
Those 10 people responded by sending out 5,000 e-mail each 
for a total of 50,000. Out of those 50,000 e-mails only 0.2% 
responded with orders. That equals 100 people responded and 
ordered Report # 2. 

Those 100 people mail out 5,000 e-mails each for a total of 
500,000 e-mails. The 0.2% response to that is 1000 orders 
for Report #3. 

Those 1000 people send out 5,000 e-mails each for a total of 
5 million e-mails sent out. The 0.2% response to that is 
10,000 orders for Report #4. 

Those 10,000 people send out 5,000 e-mails each for a total 
of 50,000,000 (50 million) e-mails. The 0.2% response to 
that is 100,000 orders for Report #5. THAT'S 100,000 ORDERS 
TIMES $5 EACH=$500,000.00 (half million). 
Your total income in this example is: 1..... $50 +2..... 
$500 + 3.....$5,000 + 4..... $50,000 + 5..... 
$500,000........Grand Total=$555,550.00 

NUMBERS DO NOT LIE. GET A PENCIL & PAPER AND FIGURE OUT THE 
WORST POSSIBLE RESPONSES AND NO MATTER HOW YOU CALCULATE IT, 
YOU WILL STILL MAKE A LOT OF MONEY! 

+++++++++++++++++++++++++++++++++++++++++++++++++++++ 
REMEMBER FRIEND, THIS IS ASSUMING ONLY 10 PEOPLE ORDERING 
OUT OF 5,000 YOU MAILED TO. Dare to think for a moment what 
would happen if everyone or half or even one 4th of those 
people mailed 100,000e-mails each or more? There are over 
150 million people on the Internet worldwide and counting. 
Believe me, many people will do just that, and more! 

METHOD #2: BY PLACING FREE ADS ON THE INTERNET 
+++++++++++++++++++++++++++++++++++++++++++++++++++++ 
Advertising on the net is very very inexpensive and there 
are hundreds of FREE places to advertise. Placing a lot of 
free ads on the Internet will easily get a larger response. 

We strongly suggest you start with Method #1 and add METHOD 
#2 as you go along. For every $5 you receive, all you must 
do is e-mail them the Report they ordered. That's it. Always 
provide same day service on all orders. This will guarantee 
that the e-mail they send out with your name and address on 
it, will be prompt because they can not advertise until they 
receive the report. 

=ORDER EACH REPORT BY ITS NUMBER & NAME ONLY. Notes: Always 
send $5 cash (U.S. CURRENCY) for each Report. Checks NOT 
accepted. Make sure the cash is concealed by wrapping it in 
at least 2 sheets of paper or aluminum foil. On one of those 
sheets of paper, Write the NUMBER & the NAME of the Report 
you are ordering, YOUR E-MAIL ADDRESS and your name and 
postal address. 

PLACE YOUR ORDER FOR THESE REPORTS NOW: 
+++++++++++++++++++++++++++++++++++++++++++++++++++++ 
 
REPORT #1: The Insider's Guide to Advertising for Free on the Net 

Order Report #1 from: 
 
C. Abee
113 Ervin Ave. NE
Valdese, NC 28690
 
__________________________________________________________ 
 
REPORT #2: The Insider's Guide to Sending Bulk e-mail on the Net 

Order Report #2 from: 
 
R, Chernick
P. O. Box 771661
C.S. FL 33077
__________________________________________________________ 
 
REPORT #3: Secret to Multilevel marketing on the Net 
 
Order Report #3 from: 
 
M. Eiseman
P. O. Box 451971
Sunrise, Fl 33345-1971
 
__________________________________________________________ 
 
REPORT #4: How to become a millionaire utilizing MLM & the Net 
Order Report #4 from: 
 
L. Samon
P. O. Box 31
Casletown
Isle of Man
IM99 5XP 
 
______________________________________________________ 
 
REPORT #5: How to send out 0ne Million emails for free 
 
Order Report #5 From: 
 
D. Lyons
Box 506
1027 Davie Street
Vancouver BC Canada
V6E 4L2
 
+++++++++++++++++++++++++++++++++++++++++++++++++++++ 

$$$$$$$$$$$$$$$$ YOUR SUCCESS GUIDELINES $$$$$$$$$$$$$$$$ 

Follow these guidelines to guarantee your success: 

=within 2 weeks, continue sending e-mails until you do. =After you have received 10 orders, 2 to 3 weeks after that 
you should receive 100 orders or more for REPORT #2. If you 
did not, continue advertising or sending e-mails until you 
do. 

=YOU CAN RELAX, because the system is already working for 
you, and the cash will continue to roll in! THIS IS 
IMPORTANT TO REMEMBER: Every time your name is moved down on 
the list, you are placed in front of a Different report. 
You can KEEP TRACK of your PROGRESS by watching which report 
people are ordering from you. IF YOU WANT TO GENERATE MORE 
INCOME SEND ANOTHER BATCH OF E-MAILS AND START THE WHOLE 
PROCESS AGAIN. There is NO LIMIT to the income you can 
generate from this business!!! 

+++++++++++++++++++++++++++++++++++++++++++++++++++++ 
FOLLOWING IS A NOTE FROM THE ORIGINATOR OF THIS PROGRAM: You 
have just received information that can give you financial 
freedom for the rest of your life, with NO RISK and JUST A 
LITTLE BIT OF EFFORT. You can make more money in the next 
few weeks and months than you have ever imagined. Follow the 
program EXACTLY AS INSTRUCTED. Do Not change it in any way. 
It works exceedingly well as it is now. 

Remember to e-mail a copy of this exciting report after you 
have put your name and address in Report#1 and moved others 
to #2 thru #5 as instructed above. One of the people you 
send this to may send out 100,000 or more e-mails and your 
name will be on every one of them. Remember though, the 
more you send out the more potential customers you will 
reach. So my friend, I have given you the ideas, 
information, materials and opportunity to become financially 
independent. IT IS UP TO YOU NOW! 

="My name is Mitchell. My wife, Jody and I live in Chicago. I 
am an accountant with a major U.S. Corporation and I make 
pretty good money. When I received this program I grumbled 
to Jody about receiving "junk mail". I made fun of the whole 
thing, spouting my knowledge of the population and 
percentages involved. I "knew" it wouldn't work. Jody 
totally ignored my supposed intelligence and few days later 
she jumped in with both feet. I made merciless fun of her, 
and was ready to lay the old "I told you so" on her when the 
thing didn't work. Well, the laugh was on me! Within 3 weeks 
she had received 50 responses. Within the next 45 days she 
had received total $ 147,200.00....all cash! I was shocked. 
I have joined Jody in her "hobby". 

Mitchell Wolf, Chicago, Illinois 

+++++++++++++++++++++++++++++++++++++++++++++++++++++ 
"Not being the gambling type, it took me several weeks to 
make up my mind to participate in this plan. But 
conservative that I am, I decided that the initial 
investment was so little that there was just no way that I 
wouldn't get enough orders to at least get my money back". 
"I was surprised when I found my medium size post office box 
crammed with orders. I made $319,210.00 in the first 12 
weeks. The nice thing about this deal is that it does not 
matter where people live. There simply isn't a better 
investment with a faster return and so big". 

Dan Sondstrom, Alberta, Canada 

+++++++++++++++++++++++++++++++++++++++++++++++++++++ 
"I had received this program before. I deleted it, but later 
I wondered if I should have given it a try. Of course, I had 
no idea who to contact to get another copy, so I had to wait 
until I was e-mailed again by someone else......11 months 
passed then it luckily came again...... I did not delete 
this one! I made more than $490,000 on my first try and all 
the money came within 22 weeks". 

Susan De Suza, New York, N.Y 

+++++++++++++++++++++++++++++++++++++++++++++++++++++ 
If you have any questions of the legality of this program, 
contact the Office of Associate Director for Marketing 
Practices, Federal Trade Commission, Bureau of Consumer 
Protection, Washington,D.C. 
+++++++++++++++++++++++++++++++++++++++++++++++++++++ 

This email was sent to you via Saf-E Mail Systems.  Your email address was automatically inserted into the To and From addresses to eliminate undeliverables which waste bandwidth and cause internet congestion. Your email or webserver IS NOT being used for the sending of this mail. No-one else is receiving emails from your address. You may utilize the removal link below if you do not wish to receive this mailing.

http://202.105.49.100/remove.html